@charset "UTF-8";

/* --------------------------------------------------------
  お客様サポート
-------------------------------------------------------- */

/*================================

ヘッダー

================================*/

/* タイトル */
.mymenu_ttl{
	margin:10px auto auto 7px;
	padding-left:20px;
	font-size:18px;
	line-height:1.3;
	background:url("../img/support_sprite.png") no-repeat;
	min-height:47px;
	background-position: 0 -338px;

}

.mymenu_ttl_02 {
	margin:10px auto auto 7px;
	padding-left:20px;
	font-size:18px;
	line-height:1.3;
	background:url("../img/support_sprite.png") no-repeat;
	min-height:25px;
	background-position: 0 -338px;
}

header{
	border-bottom:2px solid #ca1233;
	background-color:#ffffff;
}

#header_area {
	margin-bottom:5px;
	padding:7px 0 7px 7px;
	position:relative;
	background-color:#fff;
	border-bottom:2px #c03 solid;
}
#header_area #header_wrapper {
	max-width:767px;
	margin:0 auto;
	position:relative;
}
#header_area #header_wrapper h1 {
	min-height:24px;
	font-size:18px;
	padding-left:16px;
	line-height:24px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing: border-box;
	box-sizing:border-box;
}
#header_area #header_wrapper h1:before {
	content:"";
	display:block;
	width:8px;
	height:24px;
	position:absolute;
	top:0;
	left:0;
	background:url("../img/bg_h1.png") no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
}
#header_area #header_wrapper #docomo_logo {
	width:80px;
	height:17px;
	position:absolute;
	top:5px;
	right:10px;
	background:url("../img/logo_docomo.png") no-repeat;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	background-size:contain;
}


/*================================

レイアウト

================================*/

#contents_area {
	max-width:767px;
	margin:0 auto;
}

/* ブロック全体 */
.mymenu_list , .mymenu_list_01 , .mymenu_list_02 {
	margin:5px 5px 10px 5px;
	background:#f0f0f0;
}

/* ブロック部分 */
.support_list{
	border-bottom:solid 1px #e5e5e5;
	-webkit-box-shadow: 0 1px 0 #ffffff;
	-moz-box-shadow: 0 1px 0 #ffffff;
	box-shadow: 0 1px 0 #ffffff;
	background-color:#ffffff;
	padding:10px 5px;
}

.support_list02{
	background-color:#F0F0F0;
	padding:10px 5px;
}

.colbox01{
	margin:0 5px;
	background:#F0F0F0;
	border-top:solid 2px #ca1233;
	border-bottom:solid 2px #ca1233;
}


/*================================

見出し

================================*/

/* 2ndTop見出し (背景) */
.sub_title {
	background-color: #CA1233;
	border-bottom: 1px solid #E5E5E5;
	border-top: 1px solid #FFFFFF;
	padding:7px 9px 4px 31px;
	position:relative;
}

h2 span.txt {
	color:#ffffff;
	font-size: 17px;
	line-height:1.3;
}

/* 見出しh2 (料金確認) */
.sub_title h2 span.charge{
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -655px;
	width:16px;
	height:18px;
	left: 9px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
}

/* 見出しh2 (各種設定) */
.sub_title h2 span.useful{
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -513px;
	width:16px;
	height:18px;
	left: 9px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
}

/* 見出しh2 (ドコモアプリ) */
.sub_title h2 span.appli{
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -710px;
	width:16px;
	height:18px;
	left: 9px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
}

/* 見出しh3 (背景) */
h3 {
	padding:7px 9px 5px 23px;
	background:-webkit-gradient(linear, left top, left bottom, from(#ac0f2b), to(#ca1233));
	background:-moz-linear-gradient(top, #ac0f2b, #ca1233);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	position: relative;
}

h3.category {
	padding:7px 9px 5px 30px;
	background:-webkit-gradient(linear, left top, left bottom, from(#ac0f2b), to(#ca1233));
	background:-moz-linear-gradient(top, #ac0f2b, #ca1233);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	position: relative;
}

h3 span.txt {
	color:#ffffff;
	font-size:16px;
	line-height:1.3;
}

h3 span.txt_g {
	color:#ffffff;
	font-size:16px;
	line-height:1.3;
}

/* 見出しh3 (グレー) */
h3 span.line_g {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -468px;
	width:5px;
	height:17px;
	left: 9px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
}

/* 見出しh3 (料金確認) */
h3 span.charge {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -656px;
	width:15px;
	height:17px;
	left: 9px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
}

/* 見出しh3 (各種設定) */
h3 span.useful {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -515px;
	width:16px;
	height:16px;
	left: 9px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
}

/* 見出しh3 (ドコモアプリ) */
h3 span.appli {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -710px;
	width:16px;
	height:17px;
	left: 9px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
}

/* 見出しh3 (ポイント・優待サービス) */
h3 span.point {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -541px;
	width:16px;
	height:16px;
	left: 9px;
	margin-top: -8px;
	position: absolute;
	top: 50%;
}

/* 見出しh3 (各種お申込・お手続き) */
h3 span.apply {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -682px;
	width:16px;
	height:18px;
	left: 9px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
}

/* 見出しh3 (docomo ID/パスワード) */
h3 span.docomoid {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -628px;
	width:16px;
	height:18px;
	left: 9px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
}

/* 見出しh3 (My docomoのご案内) */
h3 span.information {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -897px;
	width:16px;
	height:17px;
	left: 9px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
}

/* 見出しh3 (スマホお悩みサポートメニュー) */
h3 span.question {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -924px;
	width:15px;
	height:18px;
	left: 9px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
}

/* 見出しh3 (その他のサポート情報) */
h3 span.others {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -598px;
	width:17px;
	height:20px;
	left: 9px;
	margin-top: -10px;
	position: absolute;
	top: 50%;
}

/* 見出しh3 (ドコモオンラインショップ) */
h3 span.onlineshop {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -966px;
	width:17px;
	height:20px;
	left: 9px;
	margin-top: -10px;
	position: absolute;
	top: 50%;
}

/* 見出しh4 (レッド) */
h4.com_line_r {
	padding-left: 4px;
	margin-bottom:10px;
	margin-left:4px;
	border-left: 6px solid #CA1233;
	padding: 2px 6px;
	font-size:16px;
	line-height:1.3;
}

h4.appli_line_r {
	padding-left: 4px;
	margin:0 9px 5px;
	border-left: 6px solid #CA1233;
	padding: 2px 6px;
	font-size:16px;
	line-height:1.3;
}


/*================================

表示エリア定義

================================*/

/* メインボタン */
.mainbtn {
	clear:both;
	width:100%;
}

.mainbtn a {
	display:block;
	text-decoration:none;
	color:#000000;
	padding:5px 48px 5px 13px;
	position:relative;
}

.mainbtn p.nonactive {
	display:block;
	text-decoration:none;
	color:#999999;
	padding:5px 48px 5px 13px;
	position:relative;
}

.mainbtn_arrow_red {
	border:1px solid #cccccc;
	background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e1e1e1));
	background:-moz-linear-gradient(top, #f9f9f9, #e1e1e1);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:0 5px 10px;
}

.mainbtn_arrow_red span.icn{
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -177px;
	width:7px;
	height:10px;
	margin-top: -5px;
	position: absolute;
	right: 10px;
	top: 50%;
}

.mainbtn_arrow_red span.pc_icn{
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -106px;
	width:40px;
	height:18px;
	margin-top: -9px;
	position: absolute;
	right: 10px;
	top: 50%;
}

.mainbtn_arrow_red span.sp_icn{
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -766px;
	width:36px;
	height:19px;
	margin-top: -10px;
	position: absolute;
	right: 10px;
	top: 50%;
}

.mainbtn_arrow_red span.gray_icn{
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -952px;
	width:7px;
	height:10px;
	margin-top: -5px;
	position: absolute;
	right: 10px;
	top: 50%;
}

.mainbtn_arrow_red span.txt{
	font-size:16px;
	line-height:1.3;
}

/* サブボタン */
.subbtn {
	clear:both;
	width:100%;
}

.subbtn a {
	display:block;
	text-decoration:none;
	color:#000000;
	padding:3px 22px 3px 13px;
	position:relative;
}

.subbtn_arrow_red {
	float:right;
	margin:0 5px 10px 0;
	background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e2e2e2));
	background:-moz-linear-gradient(top, #f9f9f9, #e2e2e2);
	border:1px solid #cccccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.subbtn_arrow_red span.icn{
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -214px;
	width:7px;
	height:10px;
	margin-top:-5px;
	position: absolute;
	right: 10px;
	top: 50%;
}

.subbtn_arrow_red span.txt{
	font-size:16px;
	line-height:1.3;
}

/* リード */
p.lead{
	text-align:left;
	font-size:16px;
	line-height:1.3;
}

/* 注意 */
li.notes-m {
	margin:5px 0 0;
	color:#666666;
}

li.notes-m span.icn {
	background: url("../img/support_sprite.png") no-repeat 0 0;
	background-position: 0 -495px;
	width:10px;
	height:10px;
	display:block;
	float:left;
	margin-top:1px;
}

li.notes-m span.txt {
	font-size: 13px;
	line-height:1.2;
	display:block;
	padding-left:14px;
}

/* spモード以外表示用 */
.withoutsp {
	display:none !important;
}

/* PCサイトへ移動 */
.pc_icn_j {
	padding:0 5px 0 8px;
	margin:0 0 10px;
}

.pc_icn_j span.icn {
	background: url("../img/support_sprite.png") no-repeat 0 0;
	background-position: 0 -50px;
	width:23px;
	height:18px;
	display:block;
	float:left;
	margin-top:-2px;
}

.pc_icn_j span.txt {
	font-size: 13px;
	line-height:1.2;
	display:block;
	padding-left:26px;
}

/* spモード */
.sp_icn_j {
	padding:0 5px;
	margin:0 5px 8px;
}

.sp_icn_j span.icn {
	background: url("../img/support_sprite.png") no-repeat 0 0;
	background-position: 0 -795px;
	width:19px;
	height:20px;
	display:block;
	float:left;
	margin-top:-3px;
}

.sp_icn_j span.txt {
	font-size: 13px;
	line-height:1.2;
	display:block;
	padding-left:24px;
}

/* 注意： */
span.soundbrowser {
	overflow: hidden;
	position: absolute;
	width: 0;
}

/*================================

汎用要素

================================*/

/* 文字色 */
.red {
	color: #C70014;
}

/* ボーダー */
.bdr_t_red {
	border-top:2px solid #ca1233;
}

/* 配置 */
.arrange-c {text-align: center;}
.arrange-r {text-align: right;}
.arrange-l {text-align: left;}

.f-l{float:left;}

.f-r{float:right;}

.mc {margin:0 auto;}

.mt_0 {margin-top: 0 !important;}
.mt_5 {margin-top: 5px !important;}
.mt_10 {margin-top: 10px !important;}
.mt_15 {margin-top: 15px !important;}
.mt_20 {margin-top: 20px !important;}

.pt_0 {padding-top: 0 !important;}
.pt_5 {padding-top: 5px !important;}
.pt_10 {padding-top: 10px !important;}
.pt_15 {padding-top: 15px !important;}
.pt_20 {padding-top: 20px !important;}

.mb_0 {margin-bottom: 0 !important;}
.mb_5 {margin-bottom: 5px !important;}
.mb_10 {margin-bottom: 10px !important;}
.mb_15 {margin-bottom: 15px !important;}
.mb_20 {margin-bottom: 20px !important;}

.pb_0 {padding-bottom: 0 !important;}
.pb_5 {padding-bottom: 5px !important;}
.pb_10 {padding-bottom: 10px !important;}
.pb_15 {padding-bottom: 15px !important;}
.pb_20 {padding-bottom: 20px !important;}

.mr_0 {margin-right: 0 !important;}
.mr_5 {margin-right: 5px !important;}
.mr_10 {margin-right: 10px !important;}
.mr_15 {margin-right: 15px !important;}
.mr_20 {margin-right: 20px !important;}

.pr_0 {padding-right: 0 !important;}
.pr_5 {padding-right: 5px !important;}
.pr_10 {padding-right: 10px !important;}
.pr_15 {padding-right: 15px !important;}
.pr_20 {padding-right: 20px !important;}

.ml_0 {margin-left: 0 !important;}
.ml_5 {margin-left: 5px !important;}
.ml_10 {margin-left: 10px !important;}
.ml_15 {margin-left: 15px !important;}
.ml_20 {margin-left: 20px !important;}

.pl_0 {padding-left: 0 !important;}
.pl_5 {padding-left: 5px !important;}
.pl_10 {padding-left: 10px !important;}
.pl_15 {padding-left: 15px !important;}
.pl_20 {padding-left: 20px !important;}
.pl_55 {padding-left: 55px !important;}


/*================================

テキスト

================================*/

.txt17{
	font-size: 17px;
	line-height: 1.3;
}

.txt16{
	font-size: 16px;
	line-height: 1.3;
}

.txt14{
	font-size: 14px;
	line-height:1.2;
}


/*================================

リンク

================================*/

.mymenu_list_01 ul.item li a {
	display:block;
	color:#000000;
	font-size:16px;
	line-height:1.3;
	padding:0;
	text-decoration:none;
	width:100%;
	position: relative
}

ul.item li a div.pc {
	padding:18px 60px 18px 10px;
}

ul.item li a div.sp {
	padding:18px 65px 18px 10px;
}

ul.item li a div {
	padding:18px 30px 18px 10px;
}

li.mymenu_list_arrow a {
	color: #000000;
	display: block;
	font-size: 16px;
	line-height: 1.3;
	padding: 0;
	text-decoration: none;
	width: 100%;
	position: relative
}

li.mymenu_list_arrow span.icn {
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -439px;
	width:4px;
	height:19px;
	display:block;
	margin-top: -9px;
	position: absolute;
	left: 10px;
	top: 50%;
}

li.mymenu_list_arrow span.txt {
	color:#000000;
	font-size:16px;
	line-height:1.3;
	text-decoration:none;
	margin-left:12px;
	display:block;
	float:left;
}

li.mymenu_list_r_arrow span.icn {
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -737px;
	width:4px;
	height:19px;
	display:block;
	margin-top: -9px;
	position: absolute;
	left: 10px;
	top: 50%;
}

li.mymenu_list_r_arrow span.txt {
	color:#000000;
	font-size:16px;
	line-height:1.3;
	text-decoration:none;
	margin-left:12px;
	display:block;
	float:left;
}

li.mymenu_list_arrow span.arrow_g {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -156px;
	width:10px;
	height:12px;
	margin-top: -6px;
	position: absolute;
	right: 15px;
	top: 50%;
}

li.mymenu_list_arrow span.arrow_g_pc {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -78px;
	width:40px;
	height:18px;
	margin-top: -9px;
	position: absolute;
	right: 15px;
	top: 50%;
}

li.mymenu_list_arrow span.arrow_g_sp {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -824px;
	width:36px;
	height:19px;
	margin-top: -10px;
	position: absolute;
	right: 15px;
	top: 50%;
}

li.mymenu_list_r_arrow span.arrow_g {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -156px;
	width:10px;
	height:12px;
	margin-top: -6px;
	position: absolute;
	right: 15px;
	top: 50%;
}

li.mymenu_list_r_arrow span.arrow_g_pc {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -78px;
	width:40px;
	height:18px;
	margin-top: -9px;
	position: absolute;
	right: 15px;
	top: 50%;
}

li.mymenu_list_r_arrow span.arrow_g_sp {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -824px;
	width:36px;
	height:19px;
	margin-top: -10px;
	position: absolute;
	right: 15px;
	top: 50%;
}

.mymenu_list ul.item li:first-child , .mymenu_list_02 ul.item li:first-child {
	border-top:none;
}

/* テキストリンク */
.mkr-link a {
	color:#000000;
}

.mkr-link span.icn{
	display:inline-block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -178px;
	width:7px;
	height:8px;
	margin-top:6px;
	margin-right:4px;
}

.mkr-link span.icn02{
	display:inline-block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -178px;
	width:7px;
	height:8px;
	margin-top:4px;
	margin-right:4px;
}

.mkr-link span.icn03{
	display:inline-block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -234px;
	width:7px;
	height:8px;
	margin-top:4px;
	margin-right:4px;
}

.mkr-link span.mv_icn{
	display:inline-block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: -50px -50px;
	width:16px;
	height:10px;
	margin-top:4px;
	margin-right:4px;
}

.mkr-link span.txt{
	font-size: 16px;
	line-height: 1.3;
}

.mkr-link span.txt02{
	font-size: 14px;
	line-height: 1.2;
}

.mkr-link span.pc_icn{
	background: url("../img/support_sprite.png") no-repeat 0 0;
	background-position: 0 -50px;
	width:23px;
	height:18px;
	display:block;
	float:right;
	margin-left:3px;
}

.mkr-link span.sp_icn{
	background: url("../img/support_sprite.png") no-repeat 0 0;
	background-position: 0 -795px;
	width:19px;
	height:20px;
	display:block;
	float:right;
	margin-left:3px;
	margin-top:-1px;
}

/* テキストリンク 2行用 */
.mkr-link02 a {
	color: #000000;
	display: inline-block;
	color: black;
	padding: 0 30px 0 10px;
	position: relative;
	text-decoration: underline;
	text-align: left;
}

.mkr-link02 span.icn{
	position: absolute;
	left: 0;
	top: 6px;
	background:url("../img/support_sprite.png") no-repeat scroll 0 -178px transparent;
	width: 7px;
	height: 8px;
	vertical-align: top;
	margin-right: 4px;
}

.mkr-link02 span.txt {
	font-size: 16px;
	line-height: 1.3;
}

.mkr-link02 span.pc_icn{
	display: block;
	background: url("../img/support_sprite.png") no-repeat scroll 0 -50px transparent;
	width: 23px;
	height: 18px;
	margin-top: -9px;
	position: absolute;
	right: 5px;
	top: 50%;
}

/* アプリボタン */

li.thm_btn a {
	color: #000000;
	display: block;
	font-size: 16px;
	line-height: 1.3;
	padding: 0;
	text-decoration: none;
	width: 100%;
	position: relative
}

li.thm_btn a div {
	padding: 16px 30px 18px 10px;
	margin-bottom:2px;
}

li.thm_btn span.icn {
	background-color: #ffffff;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-o-border-radius:3px;
	border:1px solid #cccccc;
	width:36px;
	height:36px;
	display:block;
	padding: 2px;
	margin-top: -20px;
	position: absolute;
	left: 9px;
	top: 50%;
}

li.thm_btn span.icn img{
	width:36px;
	height:36px;
}

li.thm_btn span.txt {
	color:#000000;
	font-size:16px;
	line-height:1.2;
	text-decoration:none;
	margin-left:55px;
	display:block;
	float:left;
}

li.thm_btn span.arrow_red {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -178px;
	width:7px;
	height:8px;
	margin-top: -4px;
	position:absolute;
	top:50%;
	right:15px;
}

/* --------------------------------------------------------
  プロフィール情報
-------------------------------------------------------- */

/* 見出しh2 (プロフィール設定) */

.sub_title h2 span.profile {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -853px;
	width:19px;
	height:15px;
	left: 6px;
	margin-top: -7px;
	position: absolute;
	top: 50%;
}


/*================================

フォーム

================================*/

/* フォームボックス */

.boxList {
	border-top:solid 1px #cacaca;
	border-left:solid 1px #cacaca;
}

.boxList dt {
	border-right:solid 1px #cacaca;
	border-bottom:solid 1px #cacaca;
	padding:7px 10px;
	font-size:16px;
}

.boxList02 {
	border-top:solid 1px #cacaca;
	border-left:solid 1px #cacaca;
}

.boxList02 dt {
	border-right:solid 1px #cacaca;
	border-bottom:solid 1px #cacaca;
	padding:3px 5px 3px 10px;
	font-size:16px;
}

.boxList dd , .boxList02 dd {
	border-right:solid 1px #cacaca;
	border-bottom:solid 1px #cacaca;
	padding:10px;
	font-size:16px;
}

.boxList dd.borBottom_none , .boxList02 dd.borBottom_none {
	border-bottom: none;
}

.bgY {
	background-color:#f7f6da;
}

.bgP {
	background-color:#f7d5d4;
}

.bgG {
	background-color:#EDEDED;
}

/* フォームパーツ */

.textlength_w250 {
	width: 250px;
}

.textlength_w200 {
	width: 200px;
}

.textlength_w150 {
	width: 150px;
}

.textlength_w100 {
	width: 100px;
}

/* フォームボタン */
.formbtn {
	clear:both;
	width:180px;
}

.formbtn_w270 {
	clear:both;
	width:270px;
}

.formbtn a,
.formbtn_w270 a {
	display:block;
	text-decoration:none;
	color:#000000;
	padding:8px 20px 8px 13px;
	position:relative;
}

.formbtn a.window_close,
.formbtn_w270 a.window_close {
	display:block;
	text-decoration:none;
	color:#000000;
	padding:8px 0;
	position:relative;
}

.formbtn .formbtninr {
	display:block;
	padding:8px 20px 8px 13px;
	position:relative;
}

.formbtn .formbtninr_close {
	display:block;
	padding:8px 13px 8px 20px;
	position:relative;
}

.formbtn_arrow_red {
	border:1px solid #cccccc;
	background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e1e1e1));
	background:-moz-linear-gradient(top, #f9f9f9, #e1e1e1);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	text-align:center;
}

.formbtn_arrow_red .formbtninr span.icn {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -177px;
	width:7px;
	height:10px;
	margin-top:-5px;
	position: absolute;
	right: 10px;
	top: 50%;
}

.formbtn_arrow_red span.icn {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -177px;
	width:7px;
	height:10px;
	margin-top:-5px;
	position: absolute;
	right: 10px;
	top: 50%;
}

.formbtn_arrow_red span.txt {
	font-size:16px;
	line-height:1.3;
}

.formbtn_close {
	border:1px solid #cccccc;
	background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e1e1e1));
	background:-moz-linear-gradient(top, #f9f9f9, #e1e1e1);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	text-align:center;
}

.formbtn_close span.icn {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -878px;
	width:11px;
	height:9px;
	left:10px;
	margin-top:-5px;
	position: absolute;
	top: 50%;
}

.formbtn_close .formbtninr span.icn {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -878px;
	width:11px;
	height:9px;
	margin-left:-10px;
	margin-top:-5px;
	position: absolute;
	top: 50%;
}

.formbtn_close span.txt {
	font-size:16px;
	line-height:1.3;
}

.mdbtn {
	clear:both;
	width:120px;
}

.mdbtn a {
	display:block;
	text-decoration:none;
	color:#000000;
	padding:4px 20px 4px 13px;
	position:relative;
}

.mdbtn_arrow_red {
	border:1px solid #cccccc;
	background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e1e1e1));
	background:-moz-linear-gradient(top, #f9f9f9, #e1e1e1);
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	text-align:center;
}

.mdbtn_arrow_red span.icn {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -177px;
	width:7px;
	height:10px;
	margin-top:-5px;
	position: absolute;
	right: 10px;
	top: 50%;
}

.mdbtn_arrow_red span.txt {
	font-size:16px;
	line-height:1.3;
}

.mdbtn .mdbtninr {
	display:block;
	padding:4px 20px 4px 13px;
	position:relative;
}

.mdbtn_arrow_red .mdbtninr span.icn {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -177px;
	width:7px;
	height:10px;
	margin-top:-5px;
	position: absolute;
	right: 10px;
	top: 50%;
}

.editbtn {
	float:right;
	background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e2e2e2));
	background:-moz-linear-gradient(top, #f9f9f9, #e2e2e2);
	border:1px solid #cccccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	display:block;
}

.editbtn a {
	display:block;
	text-decoration:none;
	color:#000000;
	padding:4px 24px 4px 11px;
	position:relative;
}

.editbtn span.icn {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -177px;
	width:7px;
	height:10px;
	margin-top:-5px;
	position: absolute;
	right: 10px;
	top: 50%;
}

.editbtn span.txt {
	font-size:14px;
}

.edit_hdr {
	display:inline-block;
	padding-top:7px;
}

.editbtn .editbtninr {
	display:block;
	padding:4px 16px 4px 5px;
	position:relative;
}

.editbtn .editbtninr span.icn {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -177px;
	width:7px;
	height:10px;
	margin-top:-5px;
	position: absolute;
	right: 1px;
	top: 50%;
}

.editbtn02 {
	background:-webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e2e2e2));
	background:-moz-linear-gradient(top, #f9f9f9, #e2e2e2);
	border:1px solid #cccccc;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	display:inline-block;
}

.editbtn02 a {
	display:block;
	text-decoration:none;
	color:#000000;
	padding:4px 11px 4px 11px;
	position:relative;
}

.editbtn02 span.txt {
	font-size:14px;
}

.registrationbtn {
	display:block;
	font-size:16px;
	text-align:center;
	background:url("../img/button_001_bg.png") no-repeat;
	border:0;	
	width:180px;
	height:41px;
}

.btn002 {
	display:block;
	font-size:14px;
	background:url("../img/button_002_bg.png") no-repeat;
	border:0;
	width:70px;
	height:30px;
}

.btn003 {
	display:block;
	font-size:14px;
	background:url("../img/button_003_bg.png") no-repeat;
	border:0;
	width:120px;
	height:33px;
}
.btn004 {
	display:block;
	font-size:14px;
	background:url("../img/button_004_bg.png") no-repeat;
	border:0;
	width:163px;
	height:26px;
	margin:0 0 10px 5px;
}
.btn005 {
	display:block;
	font-size:16px;
	background:url("../img/button_005_bg.png") no-repeat;
	border:0;
	width:270px;
	height:39px;
	margin:0;
}
.btn006 {
	font-size:16px;
	background:url("../img/button_006_bg.png") no-repeat;
	border:0;
	width:180px;
	height:41px;
	margin:0;
}

/* エラーメッセージ */
.error_mes {
	border: 2px solid #C70014;
	margin-bottom: 5px;
	padding: 10px;
	color:#C70014;
	font-size:16px;
}

/* アラートメッセージ */
.alert_mes {
	border: 2px solid #C70014;
	margin-bottom: 15px;
	padding: 10px;
	margin: 0 5px 5px;
	font-size:16px;
}

/* インフォメーション */
.info_mes {
	border: 2px solid #cccccc;
	margin-bottom: 15px;
	padding: 10px;
	margin: 0 5px 5px;
	font-size:16px;
	background-color:#fff;
}

/* 表示汎用 */
.disp_block {
	display: block;
}

/* 住所選択パターン2 */
dd.select_list {
	padding:0;
}

dd.select_list a {
	color: #000000;
	display: block;
	font-size: 16px;
	line-height: 1.3;
	padding: 0;
	text-decoration: none;
	width: 100%;
	position: relative
}

dd.select_list a div {
	padding:10px 25px 10px 10px;
}

dd.select_list span.txt {
	color:#000000;
	font-size:16px;
	line-height:1.3;
	text-decoration:none;
	display:block;
	float:left;
}

dd.select_list span.arrow_g {
	display:block;
	background:url("../img/support_sprite.png") no-repeat;
	background-position: 0 -156px;
	width:10px;
	height:12px;
	margin-top: -6px;
	position: absolute;
	right: 10px;
	top: 50%;
}

/* アイコン画像 */
.icn_img {
	width:42px;
	height:42px;
}

/* プロフィール設定 ディスプレイテーブル */
dd.profileservice_table {
	display:table;
	width:100%;
	padding:10px 0;
}

.profileservice_table_l {
	display:table-cell;
	vertical-align:middle;
	width:30px;
	padding-left:10px;
}

.profileservice_table_r {
	display:table-cell;
	padding-right:10px;
}

/* プロフィール設定 テーブル */
table.table_inner {
    border-collapse:collapse;
    margin-left:1px;
}

table.table_inner th {
    background-color:#F7F6DA;	
    border:1px solid #CACACA;
    padding:10px;
    text-align:center;	
}

table.table_inner td {
    background-color:#FFFFFF;
    border:1px solid #CACACA;
    font-weight:normal;
    padding:10px;
}

/* 注意 【赤枠BOX】 */
.alert_red_box {
	max-width:767px;
	padding:10px 0 0;
	margin:5px;
	background-color:#fff;
	border:1px #c03 solid;
	line-height:1.2;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing: border-box;
	box-sizing:border-box;
}
/* 緊急お知らせ内リンク */
a.alert_link {
	color:#000000;
	display:inline-block;
	padding-left:15px;
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing: border-box;
	box-sizing:border-box;
	line-height: 1.3;
	text-decoration: underline;
}
a.alert_link:before {
	content:"";
	width:7px;
	height:12px;
	position:absolute;
	top:50%;
	left:0;
	margin-top:-8px;
	background: rgba(0, 0, 0, 0) url("../img/support_sprite.png") no-repeat scroll 0 -175px;
}
/* 汎用【グレー枠BOX】 */
.gray_bdr_box {
	padding:10px;
	background-color:#fff;
	border:2px #ccc solid;
}